Subject: Jing Zhang's Comments on Inspection Agenda (fwd)

From: Hongguang Zhou <[email-masked]>
Date: Wed, 1 Sep 1993 12:31:35 -0400 (EDT)

Jing Zhang:
Thnak you for your attention to the agenda. But please note that I did not
say that "this is the 'first time' whatsoever". Let's not focus on those
trivials but on how to participating in the IFCSS operation and the
affairs concerning we CSS as a whole.
I am forwarding your comments to the council-net.
I would also like to hear from about your experience as a member of
the Donation Administration Committee.
Again, thank you for your comments. 
Zhou Hongguang (Mr.)

---------- Forwarded message ----------
Date: Wed, 01 Sep 1993 12:06:09 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Subject: Re: Inspection Agenda

>Date: Wed, 01 Sep 1993 10:07:55 -0500 (CDT)
>From: Hongguang Zhou <[email-masked]>
>
>Thank you, Yuhe, for your commemts. It's essential that a complete and
>healthy financial regualtions for IFCSS' credibility and statibility.
>Hongguang Zhou
>
>---------- Forwarded message ----------
>Date: Wed, 1 Sep 1993 09:06:50 -0500
>From: Yuhe Liu <[email-masked]>
>
>Hi, Hongguang. The inspection agenda sounds good. It seems to me that
>this is the first formal council inspection of the IFCSS financial
         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>situation in the IFCSS history. 

Dear Mr./Ms. Zhou Hongguang:

Just wish to point out that this isn't the case. There was a famous Council
inspection during the 3rd (ZHQ) term, headed by the then Council Financial
Committee Chairman Dong Qiqi. And it was a mission of substantial success, 
having discovered the expired IFCSS June 4th Foundation, which the then 
President had no knowledge about though he had been notified months before 
by IRS. The mission had also made open a new IFCSS June 4th Foundation 
which the then HQ created, had nothing to do with the one to CSS's knowledge
(though expired), however was taking June 4th donation from public.

Now don't get me wrong. I don't care this kind of stuff like whoever is 
"the first" (neither do I think you or Yuhe does). I had a clear impression
on that particular action of IFCSS Council only because

	1. it said to me, an outsider, what WAS right with IFCSS, and
	2. it had been extremely meaningful to the CSS here, who were
	   donating over $10,000 to IFCSS June 4th Foundation (the wrong
	   one), and among whom I was a Donation Administration Committee
	   member.

Thanks.

Jing Zhang
Univ of TN

P.S. ---

Please FWD this msg to Council-Net.